Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.web.editor.css;singleton:=true
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.co
 re.resources,org.eclipse.jface.text,org.eclipse.ui.ide,org.eclipse.ws
 t.sse.core,org.eclipse.wst.sse.ui,org.eclipse.wst.css.ui,org.tizen.co
 mmon,org.tizen.common.ui,org.eclipse.wst.css.core,org.eclipse.wst.xml
 .core,org.tizen.web.editor,org.eclipse.wst.html.core
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Import-Package: org.eclipse.ui.texteditor.rulers,org.eclipse.wst.css.c
 ore.internal.provisional.document,org.tizen.web.common,org.tizen.web.
 common.util,org.tizen.web.csslint,org.tizen.web.csslint.handler
Export-Package: org.tizen.web.editor.css,org.tizen.web.editor.css.view
Bundle-Name: %Bundle-Name
Bundle-Version: 2.0.0.201712060643
Bundle-ClassPath: lib/css-validator.jar,lib/velocity.jar,.
Bundle-Activator: org.tizen.web.editor.css.Activator


